Minimum Requirements

To run IndoorAtlas SDK on an Android device, you need

  • SDK minimum API level 10 (Gingerbread)
  • Physical Android device (emulator is not supported) with Wi-Fi connectivity.
  • Gyroscope and Magnetometer are preferred.